<?php

##################################################

# /pl-shrd-view.php

##################################################

define( "PLSHRD_NOPLID", "Пожалуйста определите вид плэйлиста." );

define( "PLSHRD_SAVE_NOID", "Пожалуста определите плэйлист, который может быть сохранен как избранный." );

define( "PLSHRD_DELPL_NOID", "Пожалуйста определите плэйлист для удаления из Ваших избранных." );
define( "PLSHRD_DELPL_CONFIRM", "Вы уверены что хотите удалить этот плэйлист из Ваших избранных?" );

define( "PLSHRD_CHCK_HELP", "Выделение этой композиции" );
define( "PLSHRD_PLAY_HELP", "Проигрывание этой композиции" );
define( "PLSHRD_DLOAD_HELP", "Закачка этой композиции" );
define( "PLSHRD_INFO_HELP", "Просмотр подробной информации об этой композиции." );
define( "PLSHRD_AR_HELP", "Просмотр всех композиций этого исполнителя" );
define( "PLSHRD_AL_HELP", "Просмотр всех композиций этого альбома." );
define( "PLSHRD_GE_HELP", "Просмотр всех композиций этого стиля музыки." );

define( "PLSHRD_HEADER_FAV", "ИЗБРАННЫЙ ПЛЭЙЛИСТ" );
define( "PLSHRD_HEADER_PUB", "ПУБЛИЧНЫЙ ПЛЭЙЛИСТ" );
define( "PLSHRD_HEADER_BY", "Принадлежность" );

define( "PLSHRD_BTN_DELETE", "Удалить" );
define( "PLSHRD_BTN_CANCEL", "Отмена" );

define( "PLSHRD_ROWCNT_1", "Зарегистрированные композиции" );
define( "PLSHRD_ROWCNT_2", "для" );

define( "PLSHRD_QS_AR", "Исполнитель" );
define( "PLSHRD_QS_TR", "Композиция" );
define( "PLSHRD_QS_AL", "Альбом" );
define( "PLSHRD_QS_GE", "Стиль" );
define( "PLSHRD_QS_TI", "Время" );
define( "PLSHRD_QS_BTN", "Поиск" );

define( "PLSHRD_TB_PLIST_BTN", "Редактирование" );
define( "PLSHRD_TB_ADDED", "Добавлено" );
define( "PLSHRD_TB_PLAY_ALL", "Проиграть" );
define( "PLSHRD_TB_PLAY_ALL_HELP", "Играть этот плэйлист сохраненный автором" );
define( "PLSHRD_TB_SAVE", "Сохранить как избранный" );
define( "PLSHRD_TB_SAVE_HELP", "Сохранение этого плэйлиста в список Ваших избранных" );
define( "PLSHRD_TB_SELECT", "Выделить все" );
define( "PLSHRD_TB_SELECT_HELP", "Выделение всех композиций показанных на этой странице" );
define( "PLSHRD_TB_RESET", "Снять все выделение" );
define( "PLSHRD_TB_RESET_HELP", "Снять выделения со всех выбранных Вами композиций" );
define( "PLSHRD_TB_PLAY", "Играть выделенное" );
define( "PLSHRD_TB_PLAY_HELP", "Играть все выделенных композиций" );
define( "PLSHRD_TB_ADDTO", "Копировать в плэйлист" );
define( "PLSHRD_TB_ADDTO_HELP", "Копировать все выделенные Вами композиции в выбранный плэйлист" );

define( "PLSHRD_COLS_OP", "Опции" );
define( "PLSHRD_COLS_SQ", "Номер п/п" );
define( "PLSHRD_COLS_SQ_HELP", "Сортировка этой страницы по порядковому номеру" );
define( "PLSHRD_COLS_TR", "Название композиции" );
define( "PLSHRD_COLS_TR_HELP", "Сортировка этой страницы по названию композиции" );
define( "PLSHRD_COLS_TI", "Время" );
define( "PLSHRD_COLS_TI_HELP", "Сортировка этой страницы по длительности композиции" );
define( "PLSHRD_COLS_AR", "Исполнитель" );
define( "PLSHRD_COLS_AR_HELP", "Сортировка этой страницы по имениисполнителя" );
define( "PLSHRD_PLAY_AR_HELP", "Играть все композиции этого исполнителя
" );
define( "PLSHRD_FILTER_AR_HELP", "Получить список всех альбомов этого исполнителя" );
define( "PLSHRD_COLS_AL", "Альбом" );
define( "PLSHRD_COLS_AL_HELP", "Сортировка этой страницы по названию альбома" );
define( "PLSHRD_PLAY_AL_HELP", "Играть все композиции этого альбоме" );
define( "PLSHRD_FILTER_AL_HELP", "Получение списка всех исполнителей выпустивших этот альбом." );define( "PLSHRD_COLS_TN", "№" );
define( "PLSHRD_COLS_TN_HELP", "Сортировка этой страницы по номеру композиции" );
define( "PLSHRD_COLS_GE", "Стиль" );
define( "PLSHRD_COLS_GE_HELP", "Сортировка этой страницы по стилю музыки" );
define( "PLSHRD_PLAY_GE_HELP", "Играть все композиции этого стиля музыки" );


##################################################

# TRANSLATE THESE STRINGS #

define( "PLSHRD_PLAY_AR_RAND_HELP",  "Проиграть все композиции этого исполнителя в случайном порядке" );
define( "PLSHRD_PLAY_AL_RAND_HELP",  "Проиграть все композиции в этом альбоме в случайном порядке" );
define( "PLSHRD_COLS_TN",  "№" );
define( "PLSHRD_PLAY_GE_RAND_HELP",  "Проиграть все композиции этого стиля в случайном порядке" );
define( "PLSHRD_TB_BATCH",  "Скачать выделенное" );
define( "PLSHRD_TB_BATCH_HELP",  "Закачать все выделенные композиции" );
define( "PLSHRD_RANDOMIZE_HELP",  "Расположить выделенное в случайном порядке перед проигрыванием" );
define( "PLSHRD_RANDOMIZE",  "Перемешать" );


##################################################

?>